/**
 * Baxter.com
 *
 * @author  	MGA/DMA
 * @date		2009-06-17
 * @version 	0.1
 * @workaround 	using proprietary value, zoom:1 to refresh IE's layout drawing, rounded corners proprietary -moz/-webkit
 * @valid   	false
 */

* {margin:0;padding:0;}
body {font:normal 10px/1.6em Arial,Verdana,Helvetica,sans-serif;color:#181818;background:#fff url(/assets/_img/bg_top.png) no-repeat 50% 0;}

acronym {cursor:help;border-bottom: 1px dashed black;}
#content blockquote
{
background: url(/assets/_img/pullquote.gif) 0 0 no-repeat;
font-style: italic;
}
#content blockquote p {padding-left: 40px;}

.enlarge_image {text-transform:uppercase; text-align: center; color:#81726c; border: solid 1px #E0E0E0;}
.enlarge_image SPAN {font-size:1em !important;margin-top:0.5em;};
.section .on_this_page, .on_this_page {background-color: #E0E0E0;}

DIV.warning_box {border: solid black 1px;}

abbr {border-bottom:none;}
a {text-decoration:none;}
a:hover {text-decoration:underline !important;}
a img {border:none;}
img {display:block;}
fieldset {border:none;}
fieldset legend {display:none;}
input, select, button, textarea {font:normal 1em "Arial Unicode MS",Arial,Verdana,Helvetica,sans-serif;}
input.chk {width:13px;height:13px;margin:2px;border:none;}
h1,h2,h3 {font-weight:normal;margin-bottom:0.6em;}
h1 {font-size:2.5em;color:#0056a4;line-height:1.1em;}
.homepage h1 {line-height:0.5;}
h2 {font-size:1.7em;color:#056569;line-height:1.1em;}
h3 {font-size:1.4em;color:#73655E;font-weight:bold;}
td,p {font-size:1.1em;margin-bottom:1em;line-height:1.4em;}
td td, td p, td li {font-size:1em !important;}
hr {display:block;clear:both;border:none;border-color:#fff;border-top:1px dotted #cfc9c6;height:1em;color:#fff;background:#fff;}

/*table*/
table.silver_table {border: #24457E solid 1px;}
table.silver_table tr th {background-color: #24457E; color: white; font-size:1.2em; font-weight: bold;}
table.silver_table tr.d0 td {background-color: #D7D8D9;}
table.silver_table tr.d1 td {background-color: #C6DAEA;}
table.silver_table td {padding: 5px;}


	/*piped lists*/
.pipe {list-style:none;}
.pipe li {background:url("data:image/gif;base64,R0lGODlhAQAKAIAAAP///wAAACH5BAAAAAAALAAAAAABAAoAAAIDhI8FADs=") no-repeat 100% 75%;display:block;padding:0 9px 0 8px;float:left;line-height:1.3em;}
.pipe li.last {background:none !important;padding-right:0;}

/**
 * @section ICONS
 */
.ico {background:url(/assets/_img/icons.png) no-repeat 0 0;display:inline-block;vertical-align:bottom;overflow:hidden;}
a span.ico {cursor:pointer;text-decoration:none; background-color: white;}
.ico_zoomin {background-position:-9px 0;width:9px;height:9px;line-height:9px;margin:0 5px 5px 0;}
.ico_zoomout {background-position:0 0;width:9px;height:9px;line-height:9px;margin:0 5px 5px 0;}
.ico_rss {background-position:-31px 0;width:15px;height:16px;line-height:16px;}
.ico_twitter {background-position:-62px 0;width:16px;height:16px;line-height:16px;}
.ico_mail_sm {background-position:-46px 0;width:15px;height:12px;line-height:12px;margin-bottom:1px;}
.content_tools .ico_rss {background-position:-67px -55px;width:17px;height:23px;line-height:20px;margin:0 16px 0 2px;}
.ico_mail {background-position:-46px -55px;width:20px;height:21px;line-height:21px;margin-right:15px;}
.ico_social {background-position:0px -55px;width:25px;height:25px;line-height:25px;margin-right:10px;}
.ico_print {background-position:-25px -55px;width:21px;height:23px;line-height:23px;margin-right:14px;}
.ico_lock {background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAUCAMAAABlGZcgAAAAwFBMVEX////BvbvAvLq4sq+imJS7trTEwb+elI+bkIqckYyEdG2MfneKe3WIeXONf3mHeHGflZCWioTFwsClm5eLfHaCc2yYjYerop6Zjomhl5KspKCimZSEdW6FdnCCcmvBvbqTh4GFdW6yq6e1r6ynnpqzrKmDdG2+ubaRhH6UiIO6tLGooJu/u7i3sa6vqKSOgHqkm5e1rqu6tbLAvLmjmZXEwL7Fwb+glpGFdm/Gw8HDwL62r6ykm5bDv72vp6PHxMLD1IIOAAAAAXRSTlMAQObYZgAAAKtJREFUaN5V0IcKgzAYRtF0770ddVatWvdu4//+b9UYbdEPwuVAIBCEqi1m7HmF/nsOhDiU1z/u9gAxQOjW1EbQH4oTHfzmdp5vSa5JblAfIDySLG3wqFnzQssEEe0806QsyyRucyLiVf9dT1F8lUcptJeiskresxPqsvaYmZpt4/T+aLtIuY7j211uO2HEV2OHVtALWgdZnfct5Aa4wLg5AfkCI/I+9bzIQF+NkjAtSTzGoQAAAABJRU5ErkJggg==") no-repeat 13px 50%;}
.active .ico_lock {background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAUCAMAAABlGZcgAAAAwFBMVEX///////+90+ehwd31+PvR4O71+fzt8/hKhr1Nib9Fg7yErdNcksTd6PNUjcKKsdVilsaiwd3O3u30+Ptmmciev9xvn8u/1Oidvtzc5/J0o83V5PBPir+Wudn+/v6syOH3+vy3z+WpxuDG2erv9Pnm7vbQ4O53pc79/v5NiL6Xutn5+/3+//+jwt7J2+zw9flsncq50Obq8ffI2+v6/P17p8+Zu9qcvdvq8fiRttfR4e7g6vT2+fxMiL6UuNizzeRf2mrVAAAAAXRSTlMAQObYZgAAALVJREFUeNpV0AkOgjAQBdAZZCuKyiqCCioqivu+ofe/laVFU3/S/Lykk0kGoEy7FdSb8MssShNt3P7ydERMEDWXU3+gdglvE7Sr34PsRaueZ1vmFWoNWo09WsxB9816aHp8nuhzQsi8aBpUvZGt0NwVZTq1Rz3oo5g+SGUNNtecWeJOdq2uaGdhHESri2It+nk2xqLzYRhV7pS1TCcqcwfiv/0xuKajyrLMnmPSE/ieVeOxPB8+AG4NcXD/GGMAAAAASUVORK5CYII=") no-repeat 13px 50%;}
.ico_lock_sm {background:url("data:image/gif;base64,R0lGODlhCwAOALMPAMfEwu3s693b2ubk48jFw/39/c7Lyfr5+dHOzMvIxvPy8tbU09nX1trY19/d3P///yH5BAEAAA8ALAAAAAALAA4AAARN8Mkz3CgynwUAaVjmAEIwDpphYAViHFODSgMDF0qg74FSBAmC0CNMBAQdQAJBSAqQHYbC4IQCGgdENblQaDvP5LIJHpCTHQJq8Gw/UREAOw==") no-repeat 0 50%;padding:10px 15px;color:#8d8d8d;}
.ico_prev {width:22px;height:22px;line-height:22px;background-position:0 -33px;}
.ico_next {width:22px;height:22px;line-height:22px;background-position:-22px -33px;}
.ico_pdf {background:url("data:image/gif;base64,R0lGODlhDAAMALMPALeyrvj498qpp3RpY+fl5MnFwtvY1puSjayloYF1cNDLyaSdmO/v7o2Dfr+6t////yH5BAEAAA8ALAAAAAAMAAwAAARU8D1TagFFSSEQWsvRGIyGNE2iDkNBVCkrJ45XcJ7XFIzhSwQGIwAIMAi/SZCAUASMBgmJaAA4CgaCNKAAZC8A7USBGA4JiuhD4Rgaj0iJAgwA5AARADs=") no-repeat 100% 50%;padding-right:10px;}
.ico_pdf_c {background:url(/assets/_img/ico_pdf_c.gif) no-repeat 100% 50%;padding-right:18px;}
.ico_audio {background:url("data:image/gif;base64,R0lGODlhDwALAKIAAP///8fEwszJx8zJyNPQz9DOzM7MytrZ1yH5BAEAAAAALAAAAAAPAAsAAAMtCLoQrOQ198YLmEWBw+mUYnFgBwECWprAqK5Ugb6BASrHnDKsIu+80ALIkxQSADs=") no-repeat 100% 50%;padding-right:21px;}
.ico_video {background:url("data:image/gif;base64,R0lGODlhDQAKAIABAMfEwv///yH5BAEAAAEALAAAAAANAAoAAAIVTGCGqbC+WDys2gQzPLr7D4YaFyYFADs=") no-repeat 100% 50%;padding-right:19px;}

/**
 * @section ARROWS
 */
.arrow {background:url(/assets/_img/icons.png) no-repeat -13px -24px;display:inline-block;overflow:hidden;width:4px;height:7px;line-height:7px;margin-left:5px;}
.teaser .arrow {background-position:-34px -24px;width:5px;height:9px;line-height:9px;margin:0 3px 0 9px;}

a.more, .focus {color:#73655e;text-decoration:none;font-size:1.1em;background:url(/assets/_img/arrow_81716a.gif) no-repeat 0 50%;padding-left:10px;}
.focus {background:url(/assets/_img/arrow_81716a_double.gif) no-repeat 0 50%;padding-left:12px;}
a.more_section {font-size:1.2em;}
#aside a.more .arrow {width:4px;}

/**
 * @section BOXES
 */
.box {
	border:1px solid #aaa09b;
	padding:10px;
	margin-bottom:1em;
}
.rounded {
	overflow:hidden;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:#fff;
}
.box_pr {/*press release specific*/
	margin:2em 0 3em;
}
#content .box h2 {margin-top:0;}
#aside .rounded {
	-moz-border-radius-topleft:0;
	-webkit-border-top-left-radius:0;
	border-top-left-radius:0;
}
.box_featured {border:1px solid #7f6f68;}
.box_focus {border:none;background:#ededed;margin-bottom:3em;}
#aside .box_focus {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}

/**
 * @section TABS
 */
.tabs_wrapper, .tabs {
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAkUAAAAFBAMAAAC5l4W3AAAAFVBMVEX///+fk462ramjl5PTzsvt6+rw7u4jTIljAAAAK0lEQVRo3mMQHAX4gLBJAgODAMMowAdSREbDiCBIDhgNI0KARWE0jAgCAwAVmRV2if8hsQAAAABJRU5ErkJggg==") no-repeat 100% 100%;
}
.tabs_wrapper {padding-right:5px}
.tabs {list-style:none;display:block;}
.tabs {
	width:100%;
	overflow:hidden;
	background-position:0 100%;
	padding-bottom:4px;
}
.tabs li {
	float:left;
	margin-right:1px;
	padding-right:5px;
	background:url(/assets/_img/elements.png) no-repeat 100% -158px;
	height:49px;
}
.tabs li a {
	display:table-cell;
	background:url(/assets/_img/elements.png) no-repeat 0 -158px;
	height:49px;
	color:#0056a4;
	font-size:1.7em;
	vertical-align:middle;
	text-align:center;
	padding:0 10px 0 15px;
}
.tabs .ico_lock {background:url("data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAUCAMAAABlGZcgAAAAwFBMVEX////HxMLb2dfKx8Xj4eDV09H8/PzJxsTm5eTMysjW1NLk4uHKx8b19PTk4+L9/f3w7+/d29ng3t37+/vSz83Y1tTJx8XRz83y8fHIxcP////a2NfMycfh397u7e3Ny8n29fXp6Oj6+fnMycjl5OP9/Pzn5uXz8vLe3Nvo5ubq6env7+739/f29vbRzs3r6urc2tnPzMrV0tHi4eDT0c/X1dTOzMrNysn6+vrw7+7s6+vU0dDQzszX1dP4+Pj+/v69YG1MAAAAAXRSTlMAQObYZgAAAKRJREFUeNpVkNcOgzAMAGOgkLD3pnvvvcf//1VDUiq4B5/uwbJkhEpWPfPeR39uxzwkQbfKtgIQAhCDp/UEYtqzHai8F5CMqTZKMmF9ALKkendAYm36U2ZnrfF92ZJLRtcPLa9QW5R9OdTCQxjqYCQw5xeFWeCtbOd+vXWcnuotYvnV6GEaNPYd+/HrjHlwFpkz5Dbuu8iIdLFCj+gLYk2q0GL0BdbJCwZy6PnZAAAAAElFTkSuQmCC") no-repeat 13px 50%;}
.tabs li .ico a {padding-left:37px;}
.tabs li.active {background-position:100% -207px;}
.tabs li.active a {background-position:0 -207px;}
.tabs li.active .ico_lock a {background-position:0 -256px;}
.tab_content {
	border:1px solid #9f938e;
	border-top:none;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	padding:12px 15px;
}
#content .tabs li {padding-bottom:0;font-size:1.1em;line-height:1.2em;}
#content .tabs a {color:#0056a4;font-size:1em;padding:0 5px 0 10px;}
/**
 * @section LISTS
 */
ul.arrowed {margin-bottom:1em;}
ul.arrowed, ul.arrowed li {list-style:none;}
ul.arrowed li {
	font-size:1.1em;
	background:url("data:image/gif;base64,R0lGODlhBAAHAIABAIFxav///yH5BAEAAAEALAAAAAAEAAcAAAIJRA6GGtnm2gkFADs=") no-repeat 0 5px;
	padding-left:10px;
	zoom:1;
}
ul.arrowed li a {color:#81716a;}
ul.arrowed li li {font-size:1em;}

#content ul {list-style-type:disc;margin-left:15px}
#content ul.arrowed {margin-left:0;}

#content ul ul {list-style-type:circle;}
#content ul ul ul {list-style-type:square;}

/**
 * @section COLUMNS
 */
.cols {overflow:hidden;}
.cols_2 .col {width:50%;}
.col {float:left;}
	/*homepage specifics*/
	.homepage .cols {width:882px;margin:0 auto;}
	.homepage .col {padding-right:30px;}
	.homepage .col_1 {width:320px;}
	.homepage .col_2 {width:294px;}
	.homepage .col_3 {width:208px;padding-right:0;}
	.homepage .cols .cols {width:100%;}
	.homepage .cols_2 .col {padding:0;width:auto;}
	.news_list .cols_2 .col_2 {float:right;font-size:1.1em;text-align:right;}

	
/**
 * @section PAGE COMPONENTS
 */
.section {margin-bottom:3em;}
.section .section {margin-bottom:1em;}
/*article intro visu+txt.intro*/
.article_intro {clear:both;overflow:hidden;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #d4cfcd;zoom:1;}
.article_intro .article_intro_thumbnail {float:left;padding-right:10px;}
.article_intro .article_intro_text {margin-left:90px;}
.article_intro_nothumb .article_intro_text {margin-left:0;}
.article_intro_text h3,
.article_intro_text p {margin-bottom:0.2em;}
.article_intro_text a.more {color:#73655e;text-decoration:none;font-size:1.1em;}
.article_intro_text .more .arrow {background-position:-21px -24px;margin:0 3px 0 0;}
#content .article_intro {border-bottom-style:dotted}
#content .article_intro_text h3 {color:#73655e;font-size:1.4em;font-weight:bold;}
#content .article_intro_text a.more {font-size:1.2em;}
#aside .article_intro {border:none;border-top:1px dotted #cfc9c6;padding-top:15px;margin-bottom:5px;}
#aside .article_intro_first {border:none;padding-top:0;}
#aside .article_intro_text h3 {color:#056569;font-size:1.7em;}
#aside h3 {font-size:1em;}
.box .article_intro_last {margin-bottom:0;border:none !important;padding-bottom:0;}

.product_intro {clear:both;overflow:hidden;zoom:1;}
.product_intro .product_intro_thumbnail {float:left;padding-right:10px;}
.product_intro .product_intro_text {margin-left:90px;}
#content .product_intro_text h2 {padding-bottom:0;margin-bottom:0;border:none;}
#content .product_intro_text ul {margin-bottom:10px;list-style:none;}
#content .product_intro_text ul.last {margin:0;}
#content .product_intro_text li {padding:0;}

/*news list*/
.news_list ul, .news_list li {list-style:none;}
.news_list ul {margin-bottom:1em;}
.homepage .news_list ul {border-top:1px solid #d4cfcd;}
.news_list li {font-size:1.1em;border-bottom:1px dotted #d4cfcd;padding:7px 0;}
#content .news_list li {font-size:1.1em;}
#aside .news_list li p {font-size:1em;}
.news_list li.last {border-bottom-style:solid;}
.news_list li a {color:#73655e;font-size:1.1em;}
.news_list p {margin:0;}
.news_list a .arrow {background-position:-25px -24px;width:9px;margin:0 5px 0 0;}
.news_list a.more .arrow {background-position:-21px -24px;width:4px;margin:0 3px 0 0;}
.news_list h3 {margin:0;font-weight:bold;}
.homepage .news_list h3 {text-transform:uppercase;font-size:1.2em !important;padding-top:7px;border-top:1px solid #d4cfcd;margin:0.7em 0;font-weight:normal;}

/*breadcrumbs*/
.breadcrumbs {overflow:hidden;font-size:0.9em;color:#0056a4;margin-bottom:1.3em;width:100%;}
.breadcrumbs strong {font-weight:normal;color:#0056a4}
.breadcrumbs ol li {float:left;display:block;padding-right:3px;}


/*Internal navigation*/
.nav_internal {text-align:center;margin:1em auto;}
.nav_internal ol, .nav_internal li {list-style:none;}
.nav_internal li {display:inline;padding:0 3px !important;vertical-align:top;line-height:22px;}
.nav_internal a {display:inline;}
#content .nav_internal a.previous,
#content .nav_internal a.next {text-decoration:none;}
/**
 * @section FORMS
 */
.fs {clear:both;overflow:hidden;margin-bottom:1em;}
.label {}
.field {}
.field input,.field textarea, .field select {font-size:1.1em;width:100%;}
.action {float:right;padding-left:10px;}

/*centering content*/
#header, #body,  #footer, #footerb, .content_page {width:882px;margin:0 auto;}

#header {position:relative;height:134px;}
#logo {position:absolute;top:28px;left:0;}
#tools {position:absolute;top:30px;right:0;}
#nav_fx {color:#fff;font-size:1.1em;float:left;height:24px;line-height:24px;padding-right:10px;}
#nav_fx a {color:#fff;}
#nav_fx ul {float:left;margin-top:8px;}
#nav_fx a {text-decoration:underline;}
.zoomer {margin-bottom:5px;}
.zoomout {font-size:1.4em;background:url(/assets/_img/ico_minus.png) no-repeat 0 5px;padding-left:12px;height:25px;margin-right:5px;font-weight:bold;}
.zoomin {font-size:2.4em;background:url(/assets/_img/ico_plus.png) no-repeat 0 17px;padding-left:12px;height:25px;}
#quicksearch {float:left;font-size:1.2em;}
#quicksearch fieldset {border:none;width:auto;float:left;}
#quicksearch span {border:1px solid #afab93;background:url(/assets/_img/elements.png) no-repeat 0 -110px;height:20px;line-height:22px;vertical-align:middle;display:block;padding:4px 0 0 30px;float:left;display:inline;}
#quicksearch input {border:none;background:transparent;width:123px;color:#626262;}
#quicksearch button {float:left;background:#81716a;color:#fff;border:1px solid #908a87;text-transform:uppercase;padding:3px 2px;margin:0 0 0 3px;}


/*NAVIGATIONS*/
#nav_lev_1 {position:absolute;bottom:0;left:0;font-size:1.3em;width:880px;}
#nav_lev_1 ul, #nav_lev_1 li, #nav_lev_2 ul, #nav_lev_2 li  {list-style:none;}
#nav_lev_1 ul {float:left;overflow:visible;background:url(/assets/_img/elements.png) no-repeat 100% -55px;width:100%;border-right:1px solid #9e8e87;}
#nav_lev_1 li {display:block;float:left;background:url(/assets/_img/elements.png) no-repeat 0 -55px;white-space:nowrap;}
#nav_lev_1 li.active, #nav_lev_1 li.current {background-position:0 0;/*border-left:1px solid #3590e3;border-right:1px solid #3590e3;*/}
#nav_lev_1 li.first {background-position:100% -55px;}
#nav_lev_1 li.first.active, #nav_lev_1 li.first.current {background-position:100% 0px}
#nav_lev_1 li a {display:table-cell;height:55px;padding:0 10px;color:#fff;vertical-align:middle;}
#nav_lev_1 li a.nolink,
#nav_lev_1 li a.nolink:hover {text-decoration:none !important;}
#nav_lev_1 li {position:relative;overflow:visible;}
#nav_lev_1 li li {width:auto;padding:3px 0;background:#3082CD;white-space:normal;float:none;white-space:nowrap;}
#nav_lev_1 li li a {height:auto;font-size:0.85em;float:none;display:inline-block;height:20px;margin:0 0 0 10px;}
#nav_lev_1 li ul {display:none;width:auto;position:absolute;left:0;top:55px;z-index:99;padding:5px 0;background:#3082CD;}
#nav_lev_1 li li a.more {background-image:url(/assets/_img/arrow_nav.gif);background-position:0 5px;}


#nav_lev_1 .ico_lock {background:url("data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAUCAMAAABlGZcgAAAAwFBMVEX////BvbvAvLq4sq+imJS7trTEwb+elI+bkIqckYyEdG2MfneKe3WIeXONf3mHeHGflZCWioTFwsClm5eLfHaCc2yYjYerop6Zjomhl5KspKCimZSEdW6FdnCCcmvBvbqTh4GFdW6yq6e1r6ynnpqzrKmDdG2+ubaRhH6UiIO6tLGooJu/u7i3sa6vqKSOgHqkm5e1rqu6tbLAvLmjmZXEwL7Fwb+glpGFdm/Gw8HDwL62r6ykm5bDv72vp6PHxMLD1IIOAAAAAXRSTlMAQObYZgAAAKtJREFUaN5V0IcKgzAYRtF0770ddVatWvdu4//+b9UYbdEPwuVAIBCEqi1m7HmF/nsOhDiU1z/u9gAxQOjW1EbQH4oTHfzmdp5vSa5JblAfIDySLG3wqFnzQssEEe0806QsyyRucyLiVf9dT1F8lUcptJeiskresxPqsvaYmZpt4/T+aLtIuY7j211uO2HEV2OHVtALWgdZnfct5Aa4wLg5AfkCI/I+9bzIQF+NkjAtSTzGoQAAAABJRU5ErkJggg==") no-repeat 13px 50%;}
#nav_lev_1 .active .ico_lock, #nav_lev_1 .current .ico_lock {background:url("data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAUCAMAAABlGZcgAAAAwFBMVEX///////+90+ehwd31+PvR4O71+fzt8/hKhr1Nib9Fg7yErdNcksTd6PNUjcKKsdVilsaiwd3O3u30+Ptmmciev9xvn8u/1Oidvtzc5/J0o83V5PBPir+Wudn+/v6syOH3+vy3z+WpxuDG2erv9Pnm7vbQ4O53pc79/v5NiL6Xutn5+/3+//+jwt7J2+zw9flsncq50Obq8ffI2+v6/P17p8+Zu9qcvdvq8fiRttfR4e7g6vT2+fxMiL6UuNizzeRf2mrVAAAAAXRSTlMAQObYZgAAALVJREFUeNpV0AkOgjAQBdAZZCuKyiqCCioqivu+ofe/laVFU3/S/Lykk0kGoEy7FdSb8MssShNt3P7ydERMEDWXU3+gdglvE7Sr34PsRaueZ1vmFWoNWo09WsxB9816aHp8nuhzQsi8aBpUvZGt0NwVZTq1Rz3oo5g+SGUNNtecWeJOdq2uaGdhHESri2It+nk2xqLzYRhV7pS1TCcqcwfiv/0xuKajyrLMnmPSE/ieVeOxPB8+AG4NcXD/GGMAAAAASUVORK5CYII=") no-repeat 13px 50%;}
#nav_lev_1 li .ico {display:block;}
#nav_lev_1 li .ico a {padding-left:37px;}

#nav_lev_2 {padding:44px 0;width:189px;overflow:hidden;}
#nav_lev_2 li {float:left;clear:both;width:100%;}
#nav_lev_2 li a,
#nav_lev_2 li.active li a,
#nav_lev_2 li.active li.active li a,
#nav_lev_2 li.active li.active li.active li a {background:#ebebeb no-repeat 11px 8px;border:1px solid #ebebeb;border-bottom:1px solid #d1d1d1;border-top:1px solid #fff;color:#73655e;}
#nav_lev_2 li.active a,
#nav_lev_2 li.active li.active a,
#nav_lev_2 li.active li.active li.active a,
#nav_lev_2 li.active li.active li.active li.active a {background:#4382bb no-repeat 11px 9px;border:1px solid #3590e3;border-top:1px solid #5f9cd3;border-bottom:1px solid #2f689b;color:#fff;}
#nav_lev_2 li a,
#nav_lev_2 li li a {
	display:block;
	padding:3px 5px 3px 24px;
	font-size:1.3em;
}
#nav_lev_2 li.active a,
#nav_lev_2 li.active li.active a {
	background-image:url(/assets/_img/arrow_nav-h.gif);
}
#nav_lev_2 li li a {font-size:1.2em;padding-left:38px;}
#nav_lev_2 li li a,
#nav_lev_2 li.active li a,
#nav_lev_2 li.active li.active a {
	padding-left:38px;background-position:25px 8px;
}
#nav_lev_2.explanations li li a {font-size:1.1em;color:#73655e;}
#nav_lev_2.explanations li li.active a {color:#88beef;}
#nav_lev_2.explanations li li.active a strong{color:#fff;}
#nav_lev_2.explanations li li strong {font-size:1.09em;text-transform:uppercase;font-weight:normal;color:#73655e;}

#nav_lev_2 li a,
#nav_lev_2 li li a,
#nav_lev_2 li.active li a {
	background-image:url(/assets/_img/arrow_nav_brown.gif);
}
#nav_lev_2 li li li a,
#nav_lev_2 li.active li li a,
#nav_lev_2 li.active li.active li a {
	padding-left:49px;background:#ebebeb url(/assets/_img/arrow_nav_sub_brown.gif) no-repeat 37px 9px;
}
#nav_lev_2 li li li li a,
#nav_lev_2 li.active li li li a,
#nav_lev_2 li.active li.active li li a
#nav_lev_2 li.active li.active li.active li a {
	padding-left:62px !important;background:#ebebeb url(/assets/_img/arrow_nav_sub_sub_brown.gif) no-repeat 49px 9px !important;
	
}
#nav_lev_2 li.active li.active li.active a {
	color:#fff;
	background:#4382bb url(/assets/_img/arrow_nav_sub.gif) no-repeat 37px 9px;
}
#nav_lev_2 li.active li.active li.active li.active a {
	color:#fff;
	background:#4382bb url(/assets/_img/arrow_nav_sub_sub.gif) no-repeat 49px 9px !important;
}
#nav_lev_2 li li a {background-position:25px 8px;}
#nav_lev_2 li ul {display:none;}
#nav_lev_2 li.active ul {display:block;}
#nav_lev_2 li.active ul li ul {display:none;}
#nav_lev_2 li.active ul li.active ul {display:block;}
#nav_lev_2 li.active ul li.active ul li ul {display:none;}
#nav_lev_2 li.active ul li.active ul li.active ul {display:block;}


#footer {background:url(/assets/_img/bg_foot.png) no-repeat 50% 0;padding-top:24px;padding-bottom:5px;padding-right:0;padding-left:0;text-align:center;color:#0056a4;font-size:1.1em;}
#footerb {padding:0 0;text-align:center;color:#0056a4;font-size:1.1em;}
#footer .pipe li {background-image:url("data:image/gif;base64,R0lGODlhAQAKAIAAAABWpAAAACH5BAAAAAAALAAAAAABAAoAAAIDhI8FADs=");float:none;display:inline;}
#footer a {color:#0056a4;text-decoration:underline;}

.homepage #body {width:920px;}
.homepage h2 {font-size:2.5em;color:#0056a4;}
.homepage h3 {font-size:1.7em;color:#056569;}
.homepage a {color:#73655e;}
.homepage p {font-size:1.2em;line-height:1.2em;}
.homepage .news_list li {font-size:1.2em;line-height:1.2em;}
.homepage .news_list li a {background:url(/assets/_img/arrow_81716a_double.gif) no-repeat 0 5px;padding-left:12px;}
.homepage ul.arrowed li {font-size:1.2em;line-height:1.2em;margin-bottom:3px;background-position:0 4px;}


#content {width:427px;overflow:hidden;padding:15px 30px;position:relative;}
#content h1, #content h2, #aside h2 {border-bottom:1px solid #d6d1cf;padding-bottom:0.5em;}
#content h2 {margin-top:1.5em;}
#content h2 a {display:inline;}
#content .section h2 {margin-top:0;}
#content p, #content li, #content td {font-size:1.2em;}
#content td * {font-size:1em;}
#content p.intro {font-weight:bold;}
#content li {padding-bottom:3px;}
#content li li {font-size:1em;}
#content a, #aside a {color:#73655e;}
#content a {text-decoration:underline}
#content h2.pr a {color:#056569;}
#aside {float:left;}
#aside h2 {margin:0;}
#aside p {font-size:1.1em;}

#aside .box h2 {border:none;padding:0;margin-bottom:0.6em;}
.content_page #aside {width:206px;float:right;padding:44px 0;}
.content_page #aside .box {margin-bottom:1.5em;}
.content_image {background:url(/assets/_img/bg_content_image.png) no-repeat 0 0;padding:10px;margin-bottom:2em;}
.side_image {text-transform:uppercase;color:#81726c;float:right;width:165px;padding:0 0 10px 10px;}
.side_image p {font-size:1em !important;margin-top:0.5em;}

.teaser {background:url(/assets/_img/teaser_0.jpg) no-repeat 0 0;height:195px;display:none;padding:45px 40px 0 365px}
.teaser h1 {margin-bottom:0.4em;}
.teaser h2 {font-size:1.7em;color:#056569;margin-bottom:0.4em;}
.teaser h3 {font-size:1em;color:#807069;text-transform:uppercase;margin:0;text-transform:uppercase;}
#teasers {overflow:hidden;position:static;}
.teasers {background:url(/assets/_img/teaser_bg.png) no-repeat 0 0;margin:30px auto 20px;padding:11px 25px 12px;height:240px;}
#teasers h1 {border-bottom:1px dotted #050505;padding-bottom:0.5em;}
.teaser .call2action {font-size:1.2em;font-weight:bold;color:#fff;background:#81716a;display:inline-block;padding:4px 6px;border:1px solid #6e5f58;text-decoration:none;}



#controls {font-size:1.2em;position:absolute;bottom:21px;left:39px;height:22px;overflow:hidden;}
#controls span {float:left;height:22px;line-height:22px;padding-right:5px;font-weight:bold;color:#fff;}
#controls ol, #controls li {list-style:none;float:left;}
#controls ol {overflow:hidden;}
#controls li {padding-right:3px;}
#controls a {display:block;width:22px;height:22px;line-height:22px;color:#fff;background:url(/assets/_img/control.png) no-repeat 0 0;text-align:center;font-weight:bold;}
#controls .active a {background-image:url(/assets/_img/control-h.png);color:#035aa8;}

#play_pause {width:22px;height:22px;text-decoration:none;background:url(/assets/_img/controls.png) no-repeat 0 -22px;}

#content .teasers {background:url(/assets/_img/content_teaser_bg.png) no-repeat 0 0;margin:30px auto 20px;padding:12px 11px;height:172px;}
#content .teaser {background:url(/assets/_img/content_teaser_0.jpg) no-repeat 0 0;height:172px;display:none;padding:35px 30px 0 257px}

.product_homepage #content {width:644px;padding:15px 30px 0 0;}
.product_homepage #aside {width:206px;float:right;padding:44px 0;}
.product_homepage .teasers {background:url(/assets/_img/product_teaser_bg.png) no-repeat 0 0;margin:30px auto 20px;padding:12px 11px;height:172px;}
.product_homepage .teaser {background:url(/assets/_img/product_teaser_0.jpg) no-repeat 0 0;height:172px;display:none;padding:35px 30px 0 257px}
.product_homepage #teasers h1 {border-bottom:none;padding-bottom:0;}
.product_homepage .teaser .call2action {color:#fff !important;}
.product_homepage #content .section h2,
.product_homepage #aside .box h2 {border:none !important;padding:0 !important;}
.product_homepage #aside .article_intro {border:none;}
.product_homepage .section .col {width:312px;border-top:1px solid #D6D1CF;padding-top:1em;}
.product_homepage .section .col_2 {float:right;}

.content_tools {margin-bottom:3em;}
.content_tools li {display:block;font-size:1.2em;padding:5px 0;zoom:1;}
/* social bookmarking */

#wrapper_bookmark {position:absolute;margin:35px 0 0 35px;background:#fff url(/assets/_img/close.gif) no-repeat 119px 5px;}
#wrapper_bookmark ul {list-style:none;}
#wrapper_bookmark li {width:110px;padding:0;}
#wrapper_bookmark a {font-size:1.2em;padding:6px 3px;width:104px;display:inline-block;cursor:pointer;color:#73655E;}
#wrapper_bookmark a:hover {text-decoration:none !important;background:#e1e1e1;}
#wrapper_bookmark a span {background-image:url(/assets/_img/social_icons.png);display:inline-block;height:16px;width:16px;margin:0 5px 0 0;}
#wrapper_bookmark a.digg span {background-position:0 -80px;}
#wrapper_bookmark a.delicious span {background-position:0 -60px;}
#wrapper_bookmark a.google span {background-position:0 -20px;}
#wrapper_bookmark a.stumble span {background-position:0 -40px;}
#wrapper_bookmark a.facebook span {background-position:0 0;}
#wrapper_bookmark a.myspace span {background-position:0 -120px;}
#wrapper_bookmark a.live span {background-position:0 -140px;}

/* form send a frind */
#form_send_friend {position:absolute;top:45px;left:0;width:487px;}
#form_send_friend .wrapper {margin:0 auto;width:427px;padding:10px;background:#4382BB;}
#form_send_friend form {margin:0;}
#form_send_friend form a {float:right;}
#form_send_friend form ol {list-style-image:none;list-style-position:inside;list-style-type:none;margin:10px 0 0 0;}
#form_send_friend form ol li {overflow:hidden;zoom:1;margin:0 0 10px 0;}
#form_send_friend form textarea {border:0;width:325px;height:80px;}

.contacts {font-size:1.2em;}
.contacts li {display:block;list-style:none;}
.contacts span {display:inline-block;width:50px;vertical-align:top;font-weight:bold;}
.contacts strong {display:inline-block;font-weight:normal;}

.form {background:#eae8e7;padding:10px;margin:0 0 10px}
.form table, .box table {clear:both;}
.form th, .form td, .box th, .box td {vertical-align:top;padding-bottom:5px;}
.form th, .box th {text-align:left;white-space:nowrap;font-weight:normal;}
.box th, .box td {padding-right:20px;font-size:1.1em;}
.box th {color:#73655e;font-size:1.2em;}
.form h3 {color:#73655e;font-weight:bold;font-size:1.4em;float:left;}
.form ul {margin:0;}
.form li {padding-bottom:0 !important;color:#73655e;}
.form .field {float:left;}
.form .action {float:left;padding:0;}
.form hr {color:#eae8e7;background:#eae8e7;height:1px;margin:1em 0;border-style:solid;border:#eae8e7;border-top:1px solid #CFC9C6;}
.form .deco {border:1px solid #afab93;background:url(/assets/_img/elements.png) no-repeat 0 -134px;height:20px;line-height:22px;vertical-align:middle;display:block;padding:4px 0 0 4px;float:left;}
.form input {border:none;background:transparent;width:325px;color:#626262;}
.form button {float:left;background:#81716a;color:#fff;border:1px solid #908a87;text-transform:uppercase;padding:3px 2px;margin:0 0 0 3px;}
.form .more {float:right;}
.form .fs {margin-bottom:0;}

.form .pipe li {white-space:nowrap;background-image:url("data:image/gif;base64,R0lGODlhAQAKAIAAABgYGAAAACH5BAAAAAAALAAAAAABAAoAAAIDhI8FADs=");background-position:100% 50%;}
.form a {text-decoration:underline;color:#73655e;text-decoration:none;}

.ad {margin-bottom:1em;}
.ad_last {margin-bottom:none;}

.pr_list .col_1 {width:100px;}
.pr_list .col_1 img {margin-bottom:1em;}
.pr_list .col_2 {width:327px;}
.pr_list .col_2 .article_intro_text {margin-left:0;}

.subscribe_to_wrapper {overflow:hidden;clear:both;zoom:1;}
.subscribe_to_wrapper .more {float:left;}
.subscribe_to {float:right;text-align:right;font-size:1.1em;}

i.external_link {font-style:normal;background:url(/assets/_img/ico_external.png) no-repeat 100% 1px;padding-right:12px;}

.iconed {overflow:hidden;}
.iconed li {list-style:none;float:left;padding:0 2px 2px 0;}
#product_therapy .col_1 {width:122px;}
#product_therapy .col_2 {width:60px;font-size:0.9em;padding:3px 0 0 3px;}

/*FLAGS
 * - icons by FAMFAMFAM: http://www.famfamfam.com/lab/icons/flags/
 * - sprite by SpriteGen: http://spritegen.website-performance.org/
 */
.flags a {text-decoration:none;}
.flags span {background:url(/assets/_img/flags.png) no-repeat top left;display:block;float:left;width:20px;height:11px;line-height:0;margin-top:2px;}
.flags span.flag-ad {background-position:0 -15px;}
.flags span.flag-ae {background-position:0 -41px;}
.flags span.flag-af {background-position:0 -67px;}
.flags span.flag-ag {background-position:0 -93px;}
.flags span.flag-ai {background-position:0 -119px;}
.flags span.flag-al {background-position:0 -145px;}
.flags span.flag-am {background-position:0 -171px;}
.flags span.flag-an {background-position:0 -197px;}
.flags span.flag-ao {background-position:0 -223px;}
.flags span.flag-ar {background-position:0 -249px;}
.flags span.flag-as {background-position:0 -275px;}
.flags span.flag-at {background-position:0 -301px;}
.flags span.flag-au {background-position:0 -327px;}
.flags span.flag-aw {background-position:0 -353px;}
.flags span.flag-ax {background-position:0 -379px;}
.flags span.flag-az {background-position:0 -405px;}
.flags span.flag-ba {background-position:0 -431px;}
.flags span.flag-bb {background-position:0 -457px;}
.flags span.flag-bd {background-position:0 -483px;}
.flags span.flag-be {background-position:0 -509px;}
.flags span.flag-bf {background-position:0 -535px;}
.flags span.flag-bg {background-position:0 -561px;}
.flags span.flag-bh {background-position:0 -587px;}
.flags span.flag-bi {background-position:0 -613px;}
.flags span.flag-bj {background-position:0 -639px;}
.flags span.flag-bm {background-position:0 -665px;}
.flags span.flag-bn {background-position:0 -691px;}
.flags span.flag-bo {background-position:0 -717px;}
.flags span.flag-br {background-position:0 -743px;}
.flags span.flag-bs {background-position:0 -769px;}
.flags span.flag-bt {background-position:0 -795px;}
.flags span.flag-bv {background-position:0 -821px;}
.flags span.flag-bw {background-position:0 -847px;}
.flags span.flag-by {background-position:0 -873px;}
.flags span.flag-bz {background-position:0 -899px;}
.flags span.flag-ca {background-position:0 -925px;}
.flags span.flag-catalonia {background-position:0 -951px;}
.flags span.flag-cc {background-position:0 -977px;}
.flags span.flag-cd {background-position:0 -1003px;}
.flags span.flag-cf {background-position:0 -1029px;}
.flags span.flag-cg {background-position:0 -1055px;}
.flags span.flag-ch {background-position:0 -1081px;}
.flags span.flag-ci {background-position:0 -1107px;}
.flags span.flag-ck {background-position:0 -1133px;}
.flags span.flag-cl {background-position:0 -1159px;}
.flags span.flag-cm {background-position:0 -1185px;}
.flags span.flag-cn {background-position:0 -1211px;}
.flags span.flag-co {background-position:0 -1237px;}
.flags span.flag-cr {background-position:0 -1263px;}
.flags span.flag-cs {background-position:0 -1289px;}
.flags span.flag-cu {background-position:0 -1315px;}
.flags span.flag-cv {background-position:0 -1341px;}
.flags span.flag-cx {background-position:0 -1367px;}
.flags span.flag-cy {background-position:0 -1393px;}
.flags span.flag-cz {background-position:0 -1419px;}
.flags span.flag-de {background-position:0 -1445px;}
.flags span.flag-dj {background-position:0 -1471px;}
.flags span.flag-dk {background-position:0 -1497px;}
.flags span.flag-dm {background-position:0 -1523px;}
.flags span.flag-do {background-position:0 -1549px;}
.flags span.flag-dz {background-position:0 -1575px;}
.flags span.flag-ec {background-position:0 -1601px;}
.flags span.flag-ee {background-position:0 -1627px;}
.flags span.flag-eg {background-position:0 -1653px;}
.flags span.flag-eh {background-position:0 -1679px;}
.flags span.flag-england {background-position:0 -1705px;}
.flags span.flag-er {background-position:0 -1731px;}
.flags span.flag-es {background-position:0 -1757px;}
.flags span.flag-et {background-position:0 -1783px;}
.flags span.flag-europeanunion {background-position:0 -1809px;}
.flags span.flag-fam {background-position:0 -1835px;}
.flags span.flag-fi {background-position:0 -1861px;}
.flags span.flag-fj {background-position:0 -1887px;}
.flags span.flag-fk {background-position:0 -1913px;}
.flags span.flag-fm {background-position:0 -1939px;}
.flags span.flag-fo {background-position:0 -1965px;}
.flags span.flag-fr {background-position:-36px -15px;}
.flags span.flag-ga {background-position:-36px -41px;}
.flags span.flag-gb {background-position:-36px -67px;}
.flags span.flag-gd {background-position:-36px -93px;}
.flags span.flag-ge {background-position:-36px -119px;}
.flags span.flag-gf {background-position:-36px -145px;}
.flags span.flag-gh {background-position:-36px -171px;}
.flags span.flag-gi {background-position:-36px -197px;}
.flags span.flag-gl {background-position:-36px -223px;}
.flags span.flag-gm {background-position:-36px -249px;}
.flags span.flag-gn {background-position:-36px -275px;}
.flags span.flag-gp {background-position:-36px -301px;}
.flags span.flag-gq {background-position:-36px -327px;}
.flags span.flag-gr {background-position:-36px -353px;}
.flags span.flag-gs {background-position:-36px -379px;}
.flags span.flag-gt {background-position:-36px -405px;}
.flags span.flag-gu {background-position:-36px -431px;}
.flags span.flag-gw {background-position:-36px -457px;}
.flags span.flag-gy {background-position:-36px -483px;}
.flags span.flag-hk {background-position:-36px -509px;}
.flags span.flag-hm {background-position:-36px -535px;}
.flags span.flag-hn {background-position:-36px -561px;}
.flags span.flag-hr {background-position:-36px -587px;}
.flags span.flag-ht {background-position:-36px -613px;}
.flags span.flag-hu {background-position:-36px -639px;}
.flags span.flag-id {background-position:-36px -665px;}
.flags span.flag-ie {background-position:-36px -691px;}
.flags span.flag-il {background-position:-36px -717px;}
.flags span.flag-in {background-position:-36px -743px;}
.flags span.flag-io {background-position:-36px -769px;}
.flags span.flag-iq {background-position:-36px -795px;}
.flags span.flag-ir {background-position:-36px -821px;}
.flags span.flag-is {background-position:-36px -847px;}
.flags span.flag-it {background-position:-36px -873px;}
.flags span.flag-jm {background-position:-36px -899px;}
.flags span.flag-jo {background-position:-36px -925px;}
.flags span.flag-jp {background-position:-36px -951px;}
.flags span.flag-ke {background-position:-36px -977px;}
.flags span.flag-kg {background-position:-36px -1003px;}
.flags span.flag-kh {background-position:-36px -1029px;}
.flags span.flag-ki {background-position:-36px -1055px;}
.flags span.flag-km {background-position:-36px -1081px;}
.flags span.flag-kn {background-position:-36px -1107px;}
.flags span.flag-kp {background-position:-36px -1133px;}
.flags span.flag-kr {background-position:-36px -1159px;}
.flags span.flag-kw {background-position:-36px -1185px;}
.flags span.flag-ky {background-position:-36px -1211px;}
.flags span.flag-kz {background-position:-36px -1237px;}
.flags span.flag-la {background-position:-36px -1263px;}
.flags span.flag-lb {background-position:-36px -1289px;}
.flags span.flag-lc {background-position:-36px -1315px;}
.flags span.flag-li {background-position:-36px -1341px;}
.flags span.flag-lk {background-position:-36px -1367px;}
.flags span.flag-lr {background-position:-36px -1393px;}
.flags span.flag-ls {background-position:-36px -1419px;}
.flags span.flag-lt {background-position:-36px -1445px;}
.flags span.flag-lu {background-position:-36px -1471px;}
.flags span.flag-lv {background-position:-36px -1497px;}
.flags span.flag-ly {background-position:-36px -1523px;}
.flags span.flag-ma {background-position:-36px -1549px;}
.flags span.flag-mc {background-position:-36px -1575px;}
.flags span.flag-md {background-position:-36px -1601px;}
.flags span.flag-me {background-position:-36px -1627px;}
.flags span.flag-mg {background-position:-36px -1654px;}
.flags span.flag-mh {background-position:-36px -1680px;}
.flags span.flag-mk {background-position:-36px -1706px;}
.flags span.flag-ml {background-position:-36px -1732px;}
.flags span.flag-mm {background-position:-36px -1758px;}
.flags span.flag-mn {background-position:-36px -1784px;}
.flags span.flag-mo {background-position:-36px -1810px;}
.flags span.flag-mp {background-position:-36px -1836px;}
.flags span.flag-mq {background-position:-36px -1862px;}
.flags span.flag-mr {background-position:-36px -1888px;}
.flags span.flag-ms {background-position:-36px -1914px;}
.flags span.flag-mt {background-position:-36px -1940px;}
.flags span.flag-mu {background-position:-36px -1966px;}
.flags span.flag-mv {background-position:-72px -15px;}
.flags span.flag-mw {background-position:-72px -41px;}
.flags span.flag-mx {background-position:-72px -67px;}
.flags span.flag-my {background-position:-72px -93px;}
.flags span.flag-mz {background-position:-72px -119px;}
.flags span.flag-na {background-position:-72px -145px;}
.flags span.flag-nc {background-position:-72px -171px;}
.flags span.flag-ne {background-position:-72px -197px;}
.flags span.flag-nf {background-position:-72px -223px;}
.flags span.flag-ng {background-position:-72px -249px;}
.flags span.flag-ni {background-position:-72px -275px;}
.flags span.flag-nl {background-position:-72px -301px;}
.flags span.flag-no {background-position:-72px -327px;}
.flags span.flag-np {background-position:-72px -353px;}
.flags span.flag-nr {background-position:-72px -379px;}
.flags span.flag-nu {background-position:-72px -405px;}
.flags span.flag-nz {background-position:-72px -431px;}
.flags span.flag-om {background-position:-72px -457px;}
.flags span.flag-pa {background-position:-72px -483px;}
.flags span.flag-pe {background-position:-72px -509px;}
.flags span.flag-pf {background-position:-72px -535px;}
.flags span.flag-pg {background-position:-72px -561px;}
.flags span.flag-ph {background-position:-72px -587px;}
.flags span.flag-pk {background-position:-72px -613px;}
.flags span.flag-pl {background-position:-72px -639px;}
.flags span.flag-pm {background-position:-72px -665px;}
.flags span.flag-pn {background-position:-72px -691px;}
.flags span.flag-pr {background-position:-72px -717px;}
.flags span.flag-ps {background-position:-72px -743px;}
.flags span.flag-pt {background-position:-72px -769px;}
.flags span.flag-pw {background-position:-72px -795px;}
.flags span.flag-py {background-position:-72px -821px;}
.flags span.flag-qa {background-position:-72px -847px;}
.flags span.flag-re {background-position:-72px -873px;}
.flags span.flag-ro {background-position:-72px -899px;}
.flags span.flag-rs {background-position:-72px -925px;}
.flags span.flag-ru {background-position:-72px -951px;}
.flags span.flag-rw {background-position:-72px -977px;}
.flags span.flag-sa {background-position:-72px -1003px;}
.flags span.flag-sb {background-position:-72px -1029px;}
.flags span.flag-sc {background-position:-72px -1055px;}
.flags span.flag-scotland {background-position:-72px -1081px;}
.flags span.flag-sd {background-position:-72px -1107px;}
.flags span.flag-se {background-position:-72px -1133px;}
.flags span.flag-sg {background-position:-72px -1159px;}
.flags span.flag-sh {background-position:-72px -1185px;}
.flags span.flag-si {background-position:-72px -1211px;}
.flags span.flag-sj {background-position:-72px -1237px;}
.flags span.flag-sk {background-position:-72px -1263px;}
.flags span.flag-sl {background-position:-72px -1289px;}
.flags span.flag-sm {background-position:-72px -1315px;}
.flags span.flag-sn {background-position:-72px -1341px;}
.flags span.flag-so {background-position:-72px -1367px;}
.flags span.flag-sr {background-position:-72px -1393px;}
.flags span.flag-st {background-position:-72px -1419px;}
.flags span.flag-sv {background-position:-72px -1445px;}
.flags span.flag-sy {background-position:-72px -1471px;}
.flags span.flag-sz {background-position:-72px -1497px;}
.flags span.flag-tc {background-position:-72px -1523px;}
.flags span.flag-td {background-position:-72px -1549px;}
.flags span.flag-tf {background-position:-72px -1575px;}
.flags span.flag-tg {background-position:-72px -1601px;}
.flags span.flag-th {background-position:-72px -1627px;}
.flags span.flag-tj {background-position:-72px -1653px;}
.flags span.flag-tk {background-position:-72px -1679px;}
.flags span.flag-tl {background-position:-72px -1705px;}
.flags span.flag-tm {background-position:-72px -1731px;}
.flags span.flag-tn {background-position:-72px -1757px;}
.flags span.flag-to {background-position:-72px -1783px;}
.flags span.flag-tr {background-position:-72px -1809px;}
.flags span.flag-tt {background-position:-72px -1835px;}
.flags span.flag-tv {background-position:-72px -1861px;}
.flags span.flag-tw {background-position:-72px -1887px;}
.flags span.flag-tz {background-position:-72px -1913px;}
.flags span.flag-ua {background-position:-72px -1939px;}
.flags span.flag-ug {background-position:-72px -1965px;}
.flags span.flag-um {background-position:-108px -15px;}
.flags span.flag-us {background-position:-108px -41px;}
.flags span.flag-uy {background-position:-108px -67px;}
.flags span.flag-uz {background-position:-108px -93px;}
.flags span.flag-va {background-position:-108px -119px;}
.flags span.flag-vc {background-position:-108px -145px;}
.flags span.flag-ve {background-position:-108px -171px;}
.flags span.flag-vg {background-position:-108px -197px;}
.flags span.flag-vi {background-position:-108px -223px;}
.flags span.flag-vn {background-position:-108px -249px;}
.flags span.flag-vu {background-position:-108px -275px;}
.flags span.flag-wales {background-position:-108px -301px;}
.flags span.flag-wf {background-position:-108px -327px;}
.flags span.flag-ws {background-position:-108px -353px;}
.flags span.flag-ye {background-position:-108px -379px;}
.flags span.flag-yt {background-position:-108px -405px;}
.flags span.flag-za {background-position:-108px -431px;}
.flags span.flag-zm {background-position:-108px -457px;}
.flags span.flag-zw {background-position:-108px -483px;}